#SliderTexture {
  position: relative;
  margin: 0 -17px;
  background: url("../../images/texture1.png") 0 0 no-repeat; }
  #SliderTexture .wrapper {
    padding: 22px 17px 23px 17px; }

#Slider {
  position: relative;
  height: 423px;
  overflow: hidden;
  border-radius: 6px; }
  #Slider img {
    position: absolute;
    z-index: 1;
    box-shadow: 0px 0px 10px 10px orange inset; }

#InnerShadow {
  position: absolute;
  left: 0;
  top: 0;
  width: 965px;
  height: 423px;
  box-shadow: 0px 0px 7px 1px #666 inset;
  z-index: 2; }

ul#SliderMenu {
  display: block;
  width: 280px;
  height: 423px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 3;
  margin-left: 0; }
  ul#SliderMenu li {
    display: block;
    margin: -2px 0 0 0;
    border: 2px solid white;
    border-left: none;
    box-shadow: 0px 0px 3px 0px #333; }
    ul#SliderMenu li.activeLI {
      border-right: none;
      box-shadow: none; }
      ul#SliderMenu li.activeLI img {
        display: none; }
  ul#SliderMenu a {
    display: block;
    height: 83px;
    position: relative;
    vertical-align: middle;
    font-family: "Cabin Condensed", sans-serif; }
  ul#SliderMenu .text-wrapper, ul#SliderMenu img {
    display: block;
    width: 278px;
    height: 83px; }
  ul#SliderMenu .text-wrapper {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3; }
    ul#SliderMenu .text-wrapper span {
      display: table-cell;
      width: 258px;
      height: 83px;
      line-height: 1em;
      padding-left: 20px;
      vertical-align: middle;
      color: white;
      font-size: 1.75em;
      text-shadow: 1px 1px 3px #666;
      text-transform: uppercase; }

#SliderWrapper {
  height: 423px; }
  #SliderWrapper img {
    display: none; }
    #SliderWrapper img.activeSLD {
      display: block; }

#SliderForm {
  position: absolute;
  right: 30px;
  bottom: 35px;
  width: 283px;
  height: 242px;
  background: url("../../images/form_bg.png") 0 0 no-repeat;
  z-index: 4; }
  #SliderForm h3 {
    margin: 0;
    height: 50px;
    text-transform: uppercase;
    font-weight: normal;
    padding: 25px 10px 10px 80px; }
    #SliderForm h3 strong {
      display: block;
      font-weight: bold; }
  #SliderForm form, #SliderForm fieldset {
    margin: 0;
    padding: 0;
    border: 0 none; }
  #SliderForm label {
    display: none; }
  #SliderForm input.action {
    display: block;
    margin: 0 auto;
    padding: 0;
    width: 149px;
    height: 35px;
    line-height: 35px;
    cursor: pointer;
    background: url("../../images/form_btn.png") 0px 0px no-repeat;
    font-size: 1em; }
    #SliderForm input.action:focus, #SliderForm input.action:hover, #SliderForm input.action:active {
      background: url("../../images/form_btn.png") 0px -35px no-repeat; }

@CHARSET "UTF-8";
.sbHolder {
  position: relative;
  width: 239px;
  height: 36px;
  margin: 0 auto 10px auto;
  font-family: Arial, sans-serif;
  font-weight: normal; }

.sbSelector {
  display: block;
  height: 36px;
  left: 0;
  line-height: 36px;
  outline: none;
  font-size: 16px;
  color: #000;
  overflow: hidden;
  position: absolute;
  text-indent: 10px;
  top: 0;
  width: 200px;
  background: url("../../images/form_input.png") 0 0 no-repeat; }
  .sbSelector:link, .sbSelector:visited, .sbSelector:hover {
    color: #000;
    outline: none;
    text-decoration: none; }

.sbToggle {
  background: url("../../images/form_input_btn.png") 0 0 no-repeat;
  display: block;
  height: 36px;
  outline: none;
  position: absolute;
  right: 0;
  top: 0;
  width: 39px; }

/*.sbToggle:hover { background:url("/themes/main/images/form_input_btn_active.png") 0 0 no-repeat; }*/
.sbToggleOpen {
  background: url("../../images/form_input_btn.png") 0 -36px no-repeat; }

/*.sbToggleOpen:hover { background:url(/themes/main/img/select-icons.png) 0 -66px no-repeat; }*/
.sbHolderDisabled {
  background-color: #3C3C3C;
  border: solid 1px #515151; }

ul.sbOptions {
  background-color: #fff;
  border: solid 1px #c2c2c2;
  list-style: none;
  left: 0px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 30px;
  width: 239px;
  z-index: 1;
  overflow-y: auto;
  border-radius: 5px;
  max-height: 307px !important; }

.sbOptions li {
  padding: 0 7px; }
.sbOptions a {
  border-top: solid 1px #c2c2c2;
  display: block;
  outline: none;
  padding: 2px 0 2px 3px; }
.sbOptions li:first-child > a {
  border-top: 0 none !important; }
.sbOptions a:link, .sbOptions a:visited {
  color: #000;
  text-decoration: none; }
.sbOptions a:hover, .sbOptions a:focus, .sbOptions a.sbFocus {
  color: #a3400a; }
.sbOptions .sbDisabled {
  border-top: solid 1px #c2c2c2;
  color: #000;
  display: block;
  padding: 2px 0 2px 3px; }
.sbOptions .sbGroup {
  border-top: solid 1px #c2c2c2;
  color: #000;
  display: block;
  font-weight: bold;
  padding: 2px 0 2px 3px; }
.sbOptions .sbSub {
  padding-left: 17px; }

#NewsTexture {
  margin: 10px -17px;
  background: url("../../images/texture2.png") 0 0 no-repeat; }

#NewsWrapper {
  padding: 22px 32px 23px 21px;
  height: 260px; }
  #NewsWrapper h3 {
    margin: 0;
    text-transform: uppercase;
    min-height: 42px;
    line-height: 32px; }
    #NewsWrapper h3 a {
      display: block;
      width: 162px;
      height: 32px;
      float: right;
      font-size: 0.625em;
      line-height: 32px;
      font-weight: normal;
      text-decoration: none;
      background: url("../../images/button-with-arrow.png") 0 0 no-repeat;
      color: white;
      text-indent: 8px; }

#NewsSlider {
  position: relative; }

#NewsImg {
  width: 300px;
  height: 199px;
  float: left;
  border: 4px solid #fff;
  border-radius: 4px;
  background: #fff; }

#News {
  width: 643px;
  margin-left: -4px;
  float: right; }
  #News .wrapper {
    height: 59px;
    padding: 8px 20px 2px 30px;
    border-radius: 0 4px 4px 0;
    text-align: center; }
    #News .wrapper:hover, #News .wrapper:focus {
      cursor: pointer; }
    #News .wrapper.active {
      background: #fff; }
  #News h4 {
    font-size: 1em;
    font-weight: bold;
    margin: 0 0 0.3em 0;
    text-transform: uppercase;
    text-align: left; }
  #News img {
    max-width: 300px;
    max-height: 199px;
    margin: 4px;
    position: absolute;
    left: 0;
    top: 0;
    display: none; }
    #News img.activeImg {
      display: block; }
  #News p {
    margin: 0;
    font-size: 0.8125em;
    line-height: 1.25em;
    overflow: hidden;
    text-align: left; }
    #News p strong, #News p a {
      color: #99472f;
      font-weight: bold; }
    #News p .MoreLink {
      float: right;
      text-align: right; }
      #News p .MoreLink a {
        display: inline; }
        #News p .MoreLink a:hover, #News p .MoreLink a:focus, #News p .MoreLink a:active {
          text-decoration: none; }
    #News p.MoreLinkHide {
      padding-top: 60px; }

#DonateTexture {
  margin: 10px -17px;
  background: url("../../images/texture4.png") 0 0 no-repeat; }

#DonateWrapper {
  padding: 22px 32px 23px 21px;
  height: 260px; }
  #DonateWrapper h3 {
    margin: 0;
    text-transform: uppercase;
    min-height: 42px;
    line-height: 32px; }
    #DonateWrapper h3 a {
      display: block;
      width: 139px;
      height: 46px;
      float: right;
      font-size: 0.625em;
      line-height: 32px;
      font-weight: normal;
      text-decoration: none;
      background: url("../../images/donate.png") 0 0 no-repeat;
      color: white;
      text-indent: 8px; }

#DonateSlider {
  position: relative; }

#DonateImg {
  width: 300px;
  height: 199px;
  float: left;
  border: 4px solid #fff;
  border-radius: 4px;
  background: #fff; }

#Donate {
  width: 643px;
  margin-left: -4px;
  float: right; }
  #Donate .wrapper {
    height: 59px;
    padding: 8px 20px 2px 30px;
    border-radius: 0 4px 4px 0;
    text-align: center; }
    #Donate .wrapper:hover, #Donate .wrapper:focus {
      cursor: pointer; }
    #Donate .wrapper.active {
      background: #fff; }
  #Donate h4 {
    font-size: 1em;
    font-weight: bold;
    margin: 0 0 0.3em 0;
    text-transform: uppercase;
    text-align: left; }
  #Donate img {
    max-width: 300px;
    max-height: 199px;
    margin: 4px;
    position: absolute;
    left: 0;
    top: 0;
    display: none; }
    #News img.activeImg {
      display: block; }
  #Donate p {
    margin: 0;
    font-size: 0.8125em;
    line-height: 1.25em;
    overflow: hidden;
    text-align: left; }
    #Donate p strong, #Donate p a {
      color: #99472f;
      font-weight: bold; }
    #Donate p .MoreLink {
      float: right;
      text-align: right; }
      #Donate p .MoreLink a {
        display: inline; }
        #Donate p .MoreLink a:hover, #Donate p .MoreLink a:focus, #Donate p .MoreLink a:active {
          text-decoration: none; }
    #Donate p.MoreLinkHide {
      padding-top: 60px; }